Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 473870 - mirrorstats not updated
Summary: mirrorstats not updated
Status: RESOLVED FIXED
Alias: None
Product: Mirrors
Classification: Unclassified
Component: Server Problem (show other bugs)
Hardware: All Linux
: Normal normal with 1 vote (vote)
Assignee: Mirror Admins
URL: http://mirrorstats.gentoo.org/
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-06-19 22:03 UTC by aditsu
Modified: 2013-08-28 02:29 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description aditsu 2013-06-19 22:03:30 UTC
The mirror stats haven't been updated since Dec 2012

Reproducible: Always
Comment 1 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2013-08-27 07:34:48 UTC
I enabled debug output on the jobs so I should get spammed by their next run.

-A
Comment 2 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2013-08-27 09:09:23 UTC
ok, some permissions fixes and 1 git commit to mirmon, we will see how this is doing tomorrow.

-A
Comment 3 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2013-08-27 19:13:57 UTC
And after some more fiddling, the mirmon pages are back..and holy crap I have to remove some mirrors ;)

I still need to make a few git commits to make the fixes permanent.

-A
Comment 4 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2013-08-28 02:29:36 UTC
Fixed committed, appears to be happy now.

-A